/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

*{

  text-align: justify;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.icon-top{
  float: right;
}

.global-title{
  font-size: 30px;
  color: #9e9e9e;
}

.link-top{
  display: flex;
  align-items: center;
}


.chev{
  left: -9px;
  position: relative;
}

.button-enrg{
  float: right;
  padding: 8px 10px;
  background-color: #b71c1c;
  border: none;
  color: white;
}